### Method

# Ggit CredSshInteractive get_username

#### Declaration [src]

    const gchar*
    ggit_cred_ssh_interactive_get_username (
      GgitCredSshInteractive* cred
    )

#### Description

No description available.

Gets property | `Ggit.CredSshInteractive:username`

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.